## golang-github-hashicorp-go-immutable-radix 0.0~git20160222.0.8e8ed81

=== debian/changelog ===
golang-github-hashicorp-go-immutable-radix (0.0~git20160222.0.8e8ed81-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Wed, 17 Aug 2016 11:34:46 +1000

golang-github-hashicorp-go-immutable-radix (0.0~git20160222.0.8e8ed81-1) unstable; urgency=medium

  * Initial release (Closes: #816820).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 06 Mar 2016 01:07:05 +1100
