## golang-github-hashicorp-go-immutable-radix 0.0~git20170113.0.76b5f4e

=== debian/changelog ===
golang-github-hashicorp-go-immutable-radix (0.0~git20170113.0.76b5f4e-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * New upstream snapshot.
  * Standards-Version: 3.9.8

 -- Tim Potter <tpot@hpe.com>  Wed, 25 Jan 2017 09:16:17 +1100
