=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                golang-go,
                golang-github-hashicorp-golang-lru-dev (>= 0.0~git20160207~),
                golang-github-hashicorp-uuid-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/hashicorp/go-immutable-radix
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-go-immutable-radix.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-go-immutable-radix.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-go-immutable-radix.git
 XS-Go-Import-Path: github.com/hashicorp/go-immutable-radix
 
 Package: golang-github-hashicorp-go-immutable-radix-dev
