## golang-github-hashicorp-go-immutable-radix 0.0~git20170725.0.8aac270

=== debian/changelog ===
golang-github-hashicorp-go-immutable-radix (0.0~git20170725.0.8aac270-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Anthony Fok <foka@debian.org>  Thu, 27 Jul 2017 16:52:03 -0600

golang-github-hashicorp-go-immutable-radix (0.0~git20170214.0.30664b8-2) unstable; urgency=medium

  * Remove unneeded Depends on golang-go from -dev package,
    as this was preventing hugo from being built on architectures
    that use gccgo.
  * Use debhelper (>= 10)
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control

 -- Anthony Fok <foka@debian.org>  Tue, 25 Jul 2017 11:32:47 -0600

golang-github-hashicorp-go-immutable-radix (0.0~git20170214.0.30664b8-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update debian/gbp.conf to do without a ../build-area/ directory.
  * Build-Depends on golang-any instead of golang-go.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.
  * Add myself to the list of Uploaders.

 -- Anthony Fok <foka@debian.org>  Sun, 09 Jul 2017 10:01:49 -0600
