=== debian/watch ===
version=3
 https://github.com/hashicorp/go-immutable-radix/releases \
 .*/v?(\d[\d\.]*)\.tar\.gz
