## golang-github-hashicorp-go-immutable-radix 1.0.0

=== debian/changelog ===
golang-github-hashicorp-go-immutable-radix (1.0.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 1.0.0
  * Add filenamemangle option to debian/watch
  * Apply "cme fix dpkg" fixes to debian/control, setting Priority to optional,
    bumping Standards-Version to 4.2.1, etc.
  * Use debhelper (>= 11~)
  * Update package dependencies.  In particular, github.com/hashicorp/uuid
    has been renamed to github.com/hashicorp/go-uuid upstream.
  * Update Maintainer address in debian/control

 -- Anthony Fok <foka@debian.org>  Wed, 19 Dec 2018 23:37:05 -0700
