## golang-github-hashicorp-go-immutable-radix 1.1.0

=== debian/changelog ===
golang-github-hashicorp-go-immutable-radix (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 30 Sep 2019 19:49:12 +1000
