=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 12~),
                dh-golang,
                golang-any,
                golang-github-hashicorp-go-uuid-dev (>= 1.0.0~),
                golang-github-hashicorp-golang-lru-dev (>= 0.5.0~)
-Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-immutable-radix
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-immutable-radix.git
 Homepage: https://github.com/hashicorp/go-immutable-radix
