## golang-github-hashicorp-go-immutable-radix 1.3.0

=== debian/changelog ===
golang-github-hashicorp-go-immutable-radix (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * Rules-Requires-Root: no
  * Standards-Version: 4.5.0

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 06 Oct 2020 20:16:07 +1100
