=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Standards-Version: 4.4.0
-Build-Depends: debhelper (>= 12~),
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-hashicorp-go-uuid-dev (>= 1.0.0~),
@@ -16,6 +16,7 @@
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-immutable-radix.git
 Homepage: https://github.com/hashicorp/go-immutable-radix
 XS-Go-Import-Path: github.com/hashicorp/go-immutable-radix
+Rules-Requires-Root: no
 
 Package: golang-github-hashicorp-go-immutable-radix-dev
 Architecture: all
