## golang-github-hashicorp-go-immutable-radix 1.3.1

=== debian/changelog ===
golang-github-hashicorp-go-immutable-radix (1.3.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-hashicorp-go-immutable-radix-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 10:56:58 +0000

golang-github-hashicorp-go-immutable-radix (1.3.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 00:22:02 +0000

golang-github-hashicorp-go-immutable-radix (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Update control file.
  * New upstream version 1.3.1.

 -- Arnaud Rebillout <arnaudr@kali.org>  Sat, 11 Sep 2021 16:19:44 +0700
