=== debian/control ===
Source: golang-github-hashicorp-go-immutable-radix
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Standards-Version: 4.6.0.1
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-hashicorp-go-uuid-dev,
               golang-github-hashicorp-golang-lru-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-immutable-radix
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-immutable-radix.git
Homepage: https://github.com/hashicorp/go-immutable-radix
XS-Go-Import-Path: github.com/hashicorp/go-immutable-radix
Rules-Requires-Root: no

Package: golang-github-hashicorp-go-immutable-radix-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-hashicorp-go-uuid-dev,
         golang-github-hashicorp-golang-lru-dev,
Multi-Arch: foreign
Description: immutable radix tree implementation in Golang
 Golang implementation of an immutable radix tree
 (http://en.wikipedia.org/wiki/Radix_tree).
 The package only provides a single Tree implementation, optimized for
 sparse nodes.
